ISCS#FEP - Feature #149

CCTv8il1l
06/19/2019 06:02 PM - lei i

Status: Closed Start date: 07/05/2019
Priority: Normal Due date:

Assignee: lei li % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 222 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 06/19/2019 06:06 PM - xiangyang li

- Target version set to 2.2.2

#2 - 07/01/2019 09:15 AM - lei li
- Status changed from New to Resolved

- % Done changed from 0 to 90

ccTvsliil
#3 - 07/01/2019 11:08 AM - lei li
- File C3cctvUi.ini added
- % Done changed from 90 to 100
#4 - 07/12/2019 04:59 PM - lei li
- File deleted (C3cctvUi.ini)

#5 - 07/12/2019 05:03 PM - lei li
- File C3cctvUi.ini added
- File CCTV81 001010 .docx added

#6 - 03/06/2020 04:58 PM - xiangyang li

- Status changed from Resolved to Closed

Files
C3cctvUi.ini 1.49 KB 07/12/2019 lei li
ccTvallii0.docx 90 KB 07/12/2019 lei li
